Subject: Re: Output Joy
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 30 Sep 93 17:35:00 EST

>  I've done some simple things in interfacing TTL circuits to the parallel
>port, using AMOS (1.3x).  (Just peeks and pokes to configure the data direction
>and data registers)  Does anyone have any info on using joystick #2 as an
>output device?  (I just need a few more bits of O as in I/O!) Any info would
>be appreciated.  - Wally

  Looking in my reference manual, the following statement should do the trick:

Doke $DFF034,$A000+(DAT9*$4000)+(DAT5*$1000)

where DAT9 is the data bit output over pin 9, and DAT5 is the bit output
over pin 5.  I think (though I'm not sure) that the lines are active low.

  --Andy Church